package com.braintree.service;

import com.braintree.configuration.service.BrainTreeConfigService;
import com.braintree.hybris.data.graphql.commands.request.BrainTreeTransactionDescriptorInput;

public interface BrainTreeDescriptorService {

    boolean isDescriptorAvailable(String paymentProvider);

    BrainTreeTransactionDescriptorInput getTransactionDescriptor(String paymentProvider);
}
